﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Hausaufgabe-6", "Hausaufgabe-6\Hausaufgabe-6.vcxproj", "{45138A3C-560F-4C4A-A493-B04F5730E7C8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{DEBD1042-D80D-4DDF-A58E-64034451D369}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Debug|x64.ActiveCfg = Debug|x64
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Debug|x64.Build.0 = Debug|x64
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Debug|x86.ActiveCfg = Debug|Win32
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Debug|x86.Build.0 = Debug|Win32
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Release|x64.ActiveCfg = Release|x64
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Release|x64.Build.0 = Release|x64
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Release|x86.ActiveCfg = Release|Win32
		{45138A3C-560F-4C4A-A493-B04F5730E7C8}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {67564FF9-7951-40F7-AED1-DC79926E1010}
	EndGlobalSection
EndGlobal
